Subject: bug#29149: Tramp shell uses local shell setting in windows

From: Richard Stallman <[email-masked]>
Date: Fri, 26 Jan 2018 09:37:47 -0500

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

Is there a place in our documentation for Michael's patient
explanation?  I'm sure you're not the only user that will benefit from it.

-- 
Dr Richard Stallman
President, Free Software Foundation (https://gnu.org, https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)
Skype: No way! See https://stallman.org/skype.html.